Chadder, un whatsapp con mayor seguridad.

El fundador de la compañía de seguridad John McAfee ha presentado Chadder, una aplicación de mensajería instantánea que promete un nivel de seguridad sin precedentes y mensajes encriptados de forma automática. Chadder está disponible para Android y Windows Phone. John McAfee ha sido noticia durante los últimos años por tener …

Leer más

Algunos de los peligros de internet que olvidamos.

El Día de Internet es, evidentemente, cada vez más móvil, lo que conlleva nuevas ventajas, pero también nuevas preocupaciones. Datos de una encuesta realizada por Kaspersky indican que el mayor temor de los internautas españoles es el de perder sus datos financieros (37%) y personales (32%); sin embargo, la Agencia …

Leer más

Twitter tiene problemas de seguridad

Twitter ha sufrido problemas de seguridad estos días, según ciertas fuentes más de 55.000 cuentas de Twitterhan visto comprometida su seguridad ya que sus contraseñas han sido publicadas por internet. Este caso es un gravísimo caso de seguridad por parte de la red social de microblogging y los usuarios afectados …

Leer más

Google elimina Windows de sus equipos por seguridad

Google ha decidido eliminar Windows, el sistema operativo de Microsoft, de sus ordenadores debido a la preocupación por la seguridad de sus sistemas, según han confirmado varios trabajadores de la multinacional tecnológica al diario Financial Times. «Muchas personas han sido movidas de (Windows) PC a Mac OS, tras los ataques …

Leer más

Facebook forma un junta sobre seguridad en Internet

Facebook se ha unido a cinco organizaciones internacionales para crear un consejo espefíco dedicado a la seguridad en Internet. El objetivo es poder reunirse periódicamente con los miembros de la junta asesora para discutir las mejores medidas que se pueden adoptar para asegurar la seguridad de los usuarios de la …

Leer más

WordPress 2.8.6 Security Release

2.8.6 corrige dos problemas de seguridad que pueden ser explotadas por correo certificado, los usuarios registrados que tienen los privilegios de publicación. Si usted tiene confianza autores en su blog, actualizar a 2.8.6 se recomienda. El primer problema es una vulnerabilidad XSS en la prensa este descubierta por Benjamin Flesch. …

Leer más